#cookiesWarning {
	width:100%;
    float:left;
    background-color:#fff;
}

#cookiesWarningActive {
	background: #FFF;
	margin: 0 auto;
	padding: 5px;
	/*box-shadow: 8px 8px 4px #999;*/
	border-radius: 7px;
   /* width:90%;*/
}

#cookiesWarningActive small {
	background: #FA5528;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	border-radius: 7px;
	box-shadow: 4px 4px 2px #233e5b;
}

#readMoreURL  a:link {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:visited {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:hover {
	text-decoration: none;
	color: #FA5528;
}

#cookiesWarningActive form {float: right;width: 14%; clear: none;}
#text {float: left;width: 85%;   margin-bottom: 0; font-size: 13px;}
#cookiesWarningActive .checkbox {display:none;}

#warning {
	
}

#cookiesDisabled {
	
}

.checkbox {
    float:left;
	
}
.acceptance {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
.button {
	
}